/* Class = "NSWindow"; title = "Gradients"; ObjectID = "3"; */
"3.title" = "Verlopen";

/* Class = "NSView"; ibShadowedToolTip = "Gradient preview"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Verloopvoorbeeld";

/* Class = "NSButton"; ibShadowedToolTip = "Invert gradient color stops order"; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Keer de volgorde van de kleurstops om";

/* Class = "NSTextFieldCell"; title = "Color stop:"; ObjectID = "64"; */
"64.title" = "Kleurstop:";

